<!-- MHonArc v2.6.3 -->
<!--X-Subject: Re: Debian conference 2 / LSM 2002 -->
<!--X-From-R13: Xbr Rerj <ubfreurnqNjbbg.arg> -->
<!--X-Date: Mon, 15 Oct 2001 18:45:46 &#45;0500 -->
<!--X-Message-Id: 1003188739.16833.277.camel@pisces -->
<!--X-Content-Type: multipart/signed -->
<!--X-Reference: 20011009114030.A9405@enseirb.fr -->
<!--X-Reference: 20011014203540.A6934@fisch.debian.org -->
<!--X-Reference: 20011015000918.B23311@sigrid.schuldei.com -->
<!--X-Reference: 20011015135134.05CC4382354@lyta.coker.com.au -->
<!--X-Reference: 20011015204406.B21397@richard.a&#45;es2.oi -->
<!--X-Reference: 20011015205127.N4020@wiggy.net -->
<!--X-Reference: 1003172424.16434.261.camel@pisces -->
<!--X-Derived: pgp00157.pgp -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Re: Debian conference 2 / LSM 2002</title>
<link rev="made" href="mailto:hoserhead@woot.net">
<link rel="index" href="mail3.html">
<link rel="top" href="thrd2.html">
<link rel="up" href="msg00978.html">
<link rel="prev" href="msg01639.html">
<link rel="next" href="msg01006.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel" />
<input type="hidden" name="msg" value="msg01004.html" />
<input type="hidden" name="date" value="2001/10" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg01003.html">Date Prev</a>][<a href="msg01005.html">Date Next</a>]
[<a href="msg01639.html">Thread Prev</a>][<a href="msg01006.html">Thread Next</a>]
[<a href="mail3.html#01004">Date Index</a>]
[<a href="thrd2.html#01004">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Re: Debian conference 2 / LSM 2002</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: <a href="mailto:debian-devel%40lists.debian.org">debian-devel@lists.debian.org</a></li>
<li><em>Subject</em>: Re: Debian conference 2 / LSM 2002</li>
<li><em>From</em>: Joe Drew &lt;<a href="mailto:hoserhead%40woot.net">hoserhead@woot.net</a>&gt;</li>
<li><em>Date</em>: 15 Oct 2001 19:32:19 -0400</li>
<li><em>In-reply-to</em>: &lt;<a href="msg00978.html">1003172424.16434.261.camel@pisces</a>&gt;</li>
<li><em>Message-id</em>: &lt;<a href="msg01004.html">1003188739.16833.277.camel@pisces</a>&gt;</li>
<li><em>References</em>: &lt;<a href="msg00609.html">20011009114030.A9405@enseirb.fr</a>&gt;&lt;<a href="msg00895.html">20011014203540.A6934@fisch.debian.org</a>&gt;&lt;<a href="msg00906.html">20011015000918.B23311@sigrid.schuldei.com</a>&gt;&lt;<a href="msg00948.html">20011015135134.05CC4382354@lyta.coker.com.au</a>&gt;&lt;<a href="msg00971.html">20011015204406.B21397@richard.a-es2.oi</a>&gt;  &lt;<a href="msg00974.html">20011015205127.N4020@wiggy.net</a>&gt; &lt;<a href="msg00978.html">1003172424.16434.261.camel@pisces</a>&gt;</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>On Mon, 2001-10-15 at 15:00, Joe Drew wrote:
&gt; Seriously, though, it might not be a bad idea to hold it in Canada.
&gt; Toronto at least is pretty close to much of the northern states, and
it
&gt; isn't all that much farther from destination x to Toronto than to,
say,
&gt; New York.

To put money where my mouth is:
I'm willing to assist or lead in organizing a conference in Toronto, but
I'd need help from people who know what sort of things are necessary for
a successful conference.

-- 
Joe Drew &lt;hoserhead@woot.net&gt; &lt;drew@debian.org&gt;

Please encrypt email sent to me.


</pre><p><strong>Attachment:
<a href="pgp00157.pgp" ><tt>pgp00157.pgp</tt></a></strong><br>
<em>Description:</em> PGP signature</p>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel&#64;lists.debian.org?In-Reply-To=&lt;1003188739.16833.277.camel@pisces&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002">debian-devel&#64;lists.debian.org</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1003188739.16833.277.camel@pisces&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002&amp;CC=debian-devel&#64;lists.debian.org">Joe Drew (on-list)</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1003188739.16833.277.camel@pisces&gt;&amp;Subject=Re:%20Re: Debian conference 2 / LSM 2002">Joe Drew (off-list)</a></li>
</ul>
<hr />
<ul><li><strong>Follow-Ups</strong>:
<ul>
<li><strong><a name="01006" href="msg01006.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> James Bromberger &lt;james@rcpt.to&gt;</li></ul></li>
<li><strong><a name="01007" href="msg01007.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Chris Davis &lt;davis@lrtw.org&gt;</li></ul></li>
<li><strong><a name="01008" href="msg01008.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Scott Dier &lt;sdier@debian.org&gt;</li></ul></li>
<li><strong><a name="01017" href="msg01017.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Andreas Schuldei &lt;andreas@schuldei.org&gt;</li></ul></li>
<li><strong><a name="01058" href="msg01058.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> &quot;Jaime E . Villate&quot; &lt;villate@fe.up.pt&gt;</li></ul></li>
</ul></li></ul>
<!--X-Follow-Ups-End-->
<!--X-References-->
<ul><li><strong>References</strong>:
<ul>
<li><strong><a name="00609" href="msg00609.html">Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Frederic VANNIERE &lt;vanniere@enseirb.fr&gt;</li></ul></li>
<li><strong><a name="00895" href="msg00895.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Martin Michlmayr &lt;tbm@cyrius.com&gt;</li></ul></li>
<li><strong><a name="00906" href="msg00906.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Andreas Schuldei &lt;andreas@schuldei.org&gt;</li></ul></li>
<li><strong><a name="00948" href="msg00948.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Russell Coker &lt;russell@coker.com.au&gt;</li></ul></li>
<li><strong><a name="00971" href="msg00971.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Bas Zoetekouw &lt;bas@debian.org&gt;</li></ul></li>
<li><strong><a name="00974" href="msg00974.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Wichert Akkerman &lt;wichert@wiggy.net&gt;</li></ul></li>
<li><strong><a name="00978" href="msg00978.html">Re: Debian conference 2 / LSM 2002</a></strong>
<ul><li><em>From:</em> Joe Drew &lt;hoserhead@woot.net&gt;</li></ul></li>
</ul></li></ul>
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg01003.html">Re: Debian conference 2 / LSM 2002</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg01005.html">Understanding debconf: The Debian configuration management system</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg01639.html">Re: Debian conference 2 / LSM 2002</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg01006.html">Re: Debian conference 2 / LSM 2002</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="mail3.html#01004"><strong>Date</strong></a></li>
<li><a href="thrd2.html#01004"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
